.version.port_tiles /* version checker */
{
	color: #000016;
	background-color: #FF9DF6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1131px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u501
{
	z-index: 143;
	height: 152px;
	top: 0px;
}

#u501-bw
{
	z-index: 143;
}

#u77-3
{
	z-index: 144;
	width: 371px;
	min-height: 147px;
	top: 5px;
	left: 50%;
	margin-left: -480px;
}

#menuu156
{
	z-index: 49;
	width: 916px;
	top: 156px;
	left: 50%;
	margin-left: -458px;
}

#u164
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
}

#u165
{
	width: 151px;
	padding-bottom: 18px;
}

#u165:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u165:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 153px;
}

#u158
{
	width: 151px;
	padding-bottom: 18px;
}

#u165.MuseMenuActive,#u158:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u160-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u158:hover #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u161
{
	z-index: 62;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 137px;
}

#u158:hover #u161
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u201
{
	width: 153px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u201:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u203-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u201:hover #u203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u285
{
	width: 153px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u201.MuseMenuActive,#u285:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u285.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u286-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u201.MuseMenuActive #u203-4,#u285:hover #u286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u285.MuseMenuActive #u286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u845
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 306px;
}

#u862
{
	width: 151px;
	padding-bottom: 18px;
}

#u158.MuseMenuActive,#u862:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u863-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u158.MuseMenuActive #u160-4,#u862:hover #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u865
{
	z-index: 83;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 137px;
}

#u158.MuseMenuActive #u161,#u862:hover #u865
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u162,#u846
{
	width: 153px;
	top: 35px;
}

#u163,#u200,#u284,#u847
{
	width: 153px;
}

#u908
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u908:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u909-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u908:hover #u909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u886
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u908.MuseMenuActive,#u886:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u888-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u908.MuseMenuActive #u909-4,#u886:hover #u888-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u893
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u886.MuseMenuActive,#u893:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u894-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u886.MuseMenuActive #u888-4,#u893:hover #u894-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u907,#u883,#u890,#u866
{
	width: 153px;
	padding-bottom: 1px;
}

#u867
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u893.MuseMenuActive,#u867:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u869-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u893.MuseMenuActive #u894-4,#u867:hover #u869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u867.MuseMenuActive #u869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u179
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 459px;
}

#u182
{
	width: 151px;
	padding-bottom: 18px;
}

#u862.MuseMenuActive,#u182:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u184-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u862.MuseMenuActive #u863-4,#u182:hover #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u182.MuseMenuActive #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	z-index: 116;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 137px;
}

#u862.MuseMenuActive #u865,#u182:hover #u185
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u182.MuseMenuActive #u185
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 152px;
	top: 35px;
}

#u265
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u867.MuseMenuActive,#u265:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u267-4
{
	width: 144px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u265:hover #u267-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u181,#u264,#u349
{
	width: 152px;
}

#u352
{
	width: 152px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u265.MuseMenuActive,#u352:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u352.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u355-4
{
	width: 144px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u265.MuseMenuActive #u267-4,#u352:hover #u355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u352.MuseMenuActive #u355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 612px;
}

#u187
{
	width: 151px;
	padding-bottom: 18px;
}

#u182.MuseMenuActive,#u187:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u189-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u165.MuseMenuActive #u168-4,#u187:hover #u189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 765px;
}

#u196
{
	width: 151px;
	padding-bottom: 18px;
}

#u187.MuseMenuActive,#u196:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u196.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u198-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u187.MuseMenuActive #u189-4,#u196:hover #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u196.MuseMenuActive #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#pu1282-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 224px;
	margin-left: 22px;
}

#u1282-3
{
	z-index: 2;
	width: 915px;
	min-height: 607px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #D9D4DC;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1215-22
{
	z-index: 5;
	width: 708px;
	min-height: 257px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 104px;
}

#u1215-2
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	color: #000000;
	font-weight: bold;
}

#u1215-5
{
	color: #000000;
}

#u1215-3,#u1215-6,#u1215-7,#u1215-9,#u1215-10,#u1215-12,#u1215-13,#u1215-15,#u1215-16
{
	text-align: justify;
	color: #7F7F7F;
}

#u1215-19
{
	text-align: justify;
}

#u1213-4
{
	z-index: 27;
	width: 560px;
	min-height: 35px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 84px;
}

#pamphletu1255
{
	z-index: 31;
	width: 0.01px;
	height: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 205px;
}

#u1266
{
	z-index: 32;
	width: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 40px;
}

#u1269
{
	position: absolute;
	width: 1px;
	height: 4px;
}

#u1268
{
	position: absolute;
	width: 2px;
	height: 2px;
	left: 45px;
}

.ie #u1269,.ie #u1268
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1262
{
	position: absolute;
	width: 521px;
	background-color: transparent;
	left: 35px;
}

#u1262popup
{
	z-index: 35;
}

#u1264
{
	z-index: 36;
	width: 519px;
	height: 201px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/portatil500bis.jpg") no-repeat left top;
}

#u1263
{
	z-index: 37;
	width: 519px;
	height: 201px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #C4C4C4 url("../images/portatil500.jpg") no-repeat left top;
}

#u1258
{
	position: absolute;
	width: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: 86px;
}

#u1259-4
{
	z-index: 39;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #888888;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#u1256
{
	position: absolute;
	width: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	top: 86px;
	left: 559px;
}

#u1258:hover,#u1256:hover
{
	border-color: #999999;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u1257-4
{
	z-index: 44;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #888888;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u621-8
{
	z-index: 147;
	width: 520px;
	min-height: 91px;
	top: 36px;
	left: 50%;
	margin-left: -62px;
}

#u75
{
	z-index: 48;
	min-height: 253.64999999999998px;
	padding-bottom: 0px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 14px;
	padding-bottom: 39px;
}

#pu1476-4
{
	width: 0.01px;
	left: 206px;
	position: relative;
}

#u1476-4
{
	z-index: 155;
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
}

#u1479-4
{
	z-index: 167;
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	left: 312px;
}

#u1484-4
{
	z-index: 187;
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	left: 624px;
}

#u1477-4
{
	z-index: 159;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
}

#u1480-4
{
	z-index: 171;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 314px;
}

#u1485-4
{
	z-index: 191;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 625px;
}

#pu1477-4,#pu1478-4
{
	width: 0.01px;
	left: 206px;
	margin-top: 11px;
	position: relative;
}

#u1478-4
{
	z-index: 163;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
}

#u1481-4
{
	z-index: 175;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 314px;
}

#u1486-4
{
	z-index: 195;
	width: 232px;
	min-height: 16px;
	margin-right: -10000px;
	left: 625px;
}

#u1482-4
{
	z-index: 179;
	width: 232px;
	min-height: 16px;
	left: 520px;
	margin-top: 11px;
}

#u1483-4
{
	z-index: 183;
	width: 232px;
	min-height: 16px;
	left: 518px;
	margin-top: 11px;
}

#u1488-5
{
	z-index: 199;
	width: 868px;
	min-height: 22px;
	left: 157px;
	margin-top: 18px;
}

#u1489-4
{
	z-index: 204;
	width: 339px;
	min-height: 22px;
	left: 434px;
	margin-top: 7px;
}

#u75-bw
{
	z-index: 48;
	min-height: 253.64999999999998px;
	margin-bottom: -1px;
	margin-top: 878px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -878px;
}

